@font-face {
	font-family: DIN;
	src: url(font/DIN.ttf);
}

@font-face {
	font-family: BLANCH_CONDENSED;
	src: url(font/BLANCH_CONDENSED.otf);
}

.communityPage {
	background-image: url('../media/background/redbg.jpg');
	height: auto;
	background-attachment: fixed;
	background-position: center;
	background-repeat: repeat;
	background-size: cover;
	padding-bottom: 20px;
	padding-top: 20px;
	width: 100%;
}

.communityContainer {
	margin: 0 20px;
}

.communityBox {
	border: dashed black 2px;
	background: #faeede;
	margin: 10px 10px;
	padding: 0 15px;
	opacity: 0.85;
}

.sponsorContainer {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-evenly;
}

.sponsorBox {
	border: dashed black 2px;
	background: #faeede;
	margin: 10px 10px;
	padding: 0 5vw 20px 5vw;
	opacity: 0.85;
	flex: 0 1 48%;
	float: left;
	width: 400px;
}

.communityPic {
	max-height: 150px;
	margin-bottom: 20px;
}

.sponsorImg {
	background-color: white;
	max-width: 300px;
	max-height: 150px;
	width: auto;
	height: auto;
}

.communityTitle {
	font-family: BLANCH_CONDENSED, monospace !important;
	font-size: 200%;
	color: black;
}

.sponsorTitle {
	font-family: BLANCH_CONDENSED, monospace !important;
	font-size: 600%;
	color: #fff8dc;
}

.communityText {
	font-family: DIN, monospace !important;
	color: black;
	line-height: 100%;
}

.call-sponsors {
	border: dashed black 2px;
	background: #faeede;
	padding: 0 15px;
	flex: 1 1 100%;
	opacity: 0.85;
	margin: 0 30vw 0 30vw;
}

p {
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen,
		Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
	font-size: 1rem;
}

@media (max-width: 350px) {
	.sponsorImg {
		max-width: 230px;
	}
}

@media (max-width: 700px) {
	.sponsorBox {
		flex: 100%;
	}
}
